.article {
  margin-top: 20px;
  display: flex;

  &__left {
    position: relative;
    padding-right: 25px;
    width: 49.5%;

    @include media-breakpoint-down(xl) {
      display: none;
    }
  }

  &__picture {
    position: sticky;
    top: 0;

    @include media-breakpoint-down(xl) {
      position: relative;
      margin-bottom: 30px;
      margin-left: -20px;
      width: calc(100% + 40px);
      height: 400px;
    }

    @include media-breakpoint-down(md) {
      height: 250px;
    }

    &--desktop {

      @include media-breakpoint-down(xl) {
        display: none;
      }
    }

    &--tablet {
      display: none;

      @include media-breakpoint-down(xl) {
        display: block;
      }
    }
  }

  &__picture-img {
    width: 100%;

    @include media-breakpoint-down(xl) {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: top center;
    }
  }

  &__badge {
    position: absolute;
    top: 20px;
    right: 45px;
    margin-bottom: 0;
    padding: 20px;
    width: 100%;
    max-width: 100px;
    color: #fff;

    @include media-breakpoint-down(xl) {
      right: 40px;
    }

    @include media-breakpoint-down(md) {
      right: 20px;
    }

    &--new {
      z-index: 1;
      background: url(../img/news-badge-new.svg) no-repeat center;
      background-size: contain;
    }
  }

  &__right {
    padding-right: 95px;
    padding-left: 30px;
    padding-bottom: 150px;
    width: 50.5%;

    @include media-breakpoint-down(xl) {
      padding-right: 20px;
      padding-left: 20px;
      width: 100%;
    }

    @include media-breakpoint-down(md) {
      padding-bottom: 60px;
    }
  }

  &__right-top {

    @include media-breakpoint-down(xl) {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }

  &__back {
    margin-bottom: 50px;

    @include media-breakpoint-down(md) {
      display: none;
    }
  }

  &__content {

    @include media-breakpoint-down(md) {
      margin-bottom: 60px;
    }
  }

  &__nav {
    margin-top: 50px;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-between;

    @include media-breakpoint-down(xl) {
      justify-content: center;
    }

    @include media-breakpoint-down(md) {
      display: none;
    }
  }

  &__nav-item {
    margin-bottom: 0;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: $black;

    @include transition;

    &:hover {
      opacity: .7;
      color: $black;
    }

    &:before {
      margin-right: 10px;
      display: block;
      width: 48px;
      height: 48px;
      flex-shrink: 0;
      content: '';
      background: url(../img/back.svg) no-repeat center;
      background-size: contain;
    }

    &--prev {
    }

    &--next {
      flex-direction: row-reverse;

      @include media-breakpoint-down(xl) {
        margin-left: 50px;
      }

      &:before {
        margin-right: 0;
        margin-left: 10px;
        transform: scaleX(-1);
      }
    }
  }

  &__news {
    margin-left: -15px;
    width: calc(100% + 30px);
  }

  &__news-item {
    margin: 0 15px;

    @include media-breakpoint-down(md) {
      margin-bottom: 20px;
    }

    &:nth-child(n + 3) {

      @include media-breakpoint-down(md) {
        display: none;
      }
    }
  }

  &__news-btn {
    display: none;

    @include media-breakpoint-down(md) {
      margin-top: 50px;
      display: flex;
      justify-content: center;
    }
  }
}
